Magento 2.2.5 en 2.1.14 security update

Magento Commerce en Open Source 2.2.5 en 2.1.14 bevatten meerdere verbeteringen in de beveiliging die remote code execution (RCE), Cross-Site Scripting (XSS) en andere vulnerabilities voorkomen.


Lees meer over: Magento  ▫  Magento 2  ▫  Upgrades en updates


Ga terug

Reactie toevoegen

Heb je een toevoeging, een vraag of een interessante link? Vertel het ons, vinden wij leuk.

Bereken het volgende: 5 plus 3.